/* CSS Document */


body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	color:#696969;
	background: url("../images/bg-body.jpg") repeat-x scroll 50% 0 #FFFFFF;
}

h1
{
	font-size:32px;
}

h1, h2, h3, h4, h5, h6
{
	color: #404040;
    margin: 0;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
	font-weight: normal;
	font-family:  'Arial Narrow', 'Lucida Sans Unicode', Arial;
}

a
{
	color:#3B3B3B;
	text-decoration:none;
}

a:hover
{
	color:#c4996c;
	text-decoration:none;
}

.spacer
{
	clear:both;
}

#wrapper
{
	width:960px;
	margin:0 auto;
}

#header
{
	
}

#header #logo,
#header #nav
{
	float:left;
}

#header #logo
{
	width:270px;
	padding-top:30px;
}

#header #nav
{
	width:690px;
}

#header #nav ul,
#header #nav ul li
{
	list-style:none;
	padding:0px;
	margin:0px;
}

#header #nav ul
{
	display:block;
}

#header #nav ul li
{
	float:left;
	margin-right:20px;
	font-size:16px;
}

#header #nav ul li a .highlight
{
	-webkit-transition: all 200ms ease-out;  /* Safari 3.2+, Chrome */
	-moz-transition: all 200ms ease-out;  /* Firefox 4-15 */
	-o-transition: all 200ms ease-out;  /* Opera 10.5–12.00 */
	transition: all 200ms ease-out;  /* Firefox 16+, Opera 12.50+ */
	height:60px;
	margin-bottom:30px;
}

#header #nav ul li a:hover .highlight
{
	background:#c4996c;
}

.slider-wrapper
{
	width:940px;
	margin:0 auto;
    margin-bottom: 0;
    padding: 40px 0;
    position: relative;
    z-index: 1;
}

#slider:before {
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
#slider img {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}
#slider a {
    border: 0 none;
    display: block;
}

#highlights
{
	border-bottom: 1px solid #EBEBEB;
    border-top: 1px solid #EBEBEB;
    padding: 40px 0;
}

#highlights td
{
	text-align:center;
}

#highlights td.highlight1
{
	background: url("../images/icon1.png") no-repeat 208px 0;
}

#highlights td.highlight2
{
	background: url("../images/icon2.png") no-repeat 208px 0;
}

#highlights td.highlight3
{
	background: url("../images/icon3.png") no-repeat 208px 0;
}


#highlights h2
{
	line-height: 32px;
    padding: 0px 150px 0px 45px;
    text-align: left;
	font-size: 32px;
}

#highlights p
{
	
}

#highlights a
{
	-webkit-transition: all 200ms ease-out;  /* Safari 3.2+, Chrome */
	-moz-transition: all 200ms ease-out;  /* Firefox 4-15 */
	-o-transition: all 200ms ease-out;  /* Opera 10.5–12.00 */
	transition: all 200ms ease-out;  /* Firefox 16+, Opera 12.50+ */
    background: none repeat scroll 0 0 #1B1B1B;
    color: #FFFFFF !important;
    display: inline-block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 20px;
    padding: 5px 20px 8px;
    text-decoration: none;
    text-transform: lowercase;
}

#highlights a:hover
{
	background: none repeat scroll 0 0 #C4996C;
	outline: 0 none;
    text-decoration: none;
}

#midsection
{
	padding:40px 0px;
	border-bottom: 1px solid #EBEBEB;
}

#footer
{
	padding:40px 0px;
}